include pug-variables/_vars
include pug-mixins/_mixins
include helpers/_debug
//-
include grid/_doctype
head
	title policy-modal (cookies-modal.html)
	include grid/_inc_meta
	include grid/_inc_head
body
	//- svg
	include svg/_svg-sprites
	//-
	//-----------
	//- START CONTENT
	//-----------
	.root
		nav.core-nav
			.core-nav__content.container-fluid
				.core-nav__logo
					a.logo(href="#")
						img(src="img/logo-mini.svg", alt="ПриЗнание")
						img(src="img/logo.svg", alt="ПриЗнание")
				.core-nav__links
					ul
						li
							a(href="#") Главная
						li
							a.active(href="") Премия «Знание»
						li
							a(href="") Вызвать чат-бота
		.b-second
			.container-fluid
				.robot-box
					.robot-box__figure
						figure
							img(srcset="img/second/robot-v.png 1x, img/second/robot-v@2x.png 2x", alt="")
					.robot-box__hashtag
						a(href="#share_copy" type="button" data-bs-toggle="modal" data-bs-target="#policy_modal") #сменяначинается
					.robot-box__title
						h1.title Совсем 
							br
							|скоро
					.robot-box__content
						p начнется онлайн-голосование на 
							a(href="https://premiya.znanierussia.ru/" target="_blank") сайте Премии «Знание»
							|, которую получают люди и проекты в сфере просвещения! Хочешь узнать подробнее?
						.robot-box__cta
							a(href="#") Попробовать
					//.robot-box__cta
						a(href="#") Попробовать
		a.mini-robot
			.mini-robot__img
				img(srcset="img/second/robot-mini.png 1x, img/second/robot-mini@2x.png 2x", alt="")
			.mini-robot__label
				img(src="img/second/robot-mini-label.svg", alt="")
	//- /CONTENT
	//-----------
	//policy-modal
	#policy_modal.modal.fade(data-bs-keyboard='false' tabindex='-1' aria-labelledby='policy_modalLabel' aria-hidden='true' data-component='ShareOk')
		.modal-dialog.modal-xl
			.cookies-modal.mod-large
				.cookies-modal__content
					.btn-label
						span Cookie
					.content-text
						h3.title Политика конфиденциальности
						p г. Москва
						p  
						p Настоящая Политика конфиденциальности (далее – Политика конфиденциальности) действует в отношении всей информации, размещенной на сайте в сети Интернет по адресу: https://spasibozaznanie.ru/ (далее – Сайт), которую ИП Михайлов Антон Евгеньевич (далее – Администрация сайта)  может получить во время использования Сайта, его сервисов, программ и продуктов компании.
						p
							em Использование сервисов Сайта означает безоговорочное согласие Пользователя с настоящей Политикой и указанными в ней условиями обработки информации; в случае несогласия с этими условиями Пользователь должен воздержаться от использования сервисов.
						h4 1. ОПРЕДЕЛЕНИЕ ТЕРМИНОВ
						p 1.1. В настоящей Политике конфиденциальности используются следующие термины:
						p 1.1.2. «Данные» — любая информация, относящаяся к прямо или косвенно определенному или определяемому лицу (пользователю). Администрация заявляет, что никто из нижеуказанного, никакой из сервисов сайта не направлен на сбор, хранение или обработку персональных данных Пользователей. Администрация сайта не проводит проверку достоверности данных, направляемых на сайт, и не имеет цели систематизации или дальнейшего накопления или их использования. Никакие их агрегатов сайта не содержат скрытых алгоритмов, направленных на сохранение или обработку персонифицированной информации, поступающей от Пользователей сайта.
						p 1.1.3. «Обработка данных» — любое действие (операция) или совокупность действий (операций), совершаемых с использованием средств автоматизации или без использования таких средств с данными, включая сбор, запись, систематизацию, накопление, хранение, уточнение (обновление, изменение), извлечение, использование, передачу (распространение, предоставление, доступ), обезличивание, блокирование, удаление, уничтожение данных.
						p 1.1.4. «Конфиденциальность данных» — обязательное для соблюдения требование не допускать их распространения без согласия пользователя или наличия иного законного основания.
						p 1.1.5. «Пользователь сайта (далее  Пользователь)» – лицо, имеющее доступ к Сайту, посредством сети Интернет.
						h4 2. ОБЩИЕ ПОЛОЖЕНИЯ
						p 2.1. Обработка и обеспечение безопасности данных осуществляется в соответствии с требованиями действующего законодательства Российской Федерации.
						p
							| 2.2. Использование Пользователем сайта 
							a(href='https://spasibozaznanie.ru/') https://spasibozaznanie.ru/
							|  означает согласие с настоящей Политикой конфиденциальности и условиями обработки данных.
						p
							| Загружая своей Изображение (файл любого формата) на сайте Пользователь предоставляет Администрации сайта свое согласие на безвозмездное использование любым возможным способом без ограничения по сроку и территории Изображения (изображение гражданина РФ - руководствуясь  
							span п.  1  ст. 152.1
							|  ГК РФ, фотографии, рисунки, иллюстрации, дизайны, вижуалы, креативные материалы, - руководствуясь ст. 1235 ГК РФ, созданные Пользователем и переданные посредством электронных каналов связи) в сети Интернет для любых целей (кроме порнографии и дискредитации), в том числе на использование Изображения в рекламных целях, промо-акциях, маркетинговых кампаниях и на упаковке любого продукта или в связи с условиями настощей Политики.
						p
							| 2.3. В случае несогласия с условиями Политики конфиденциальности Пользователь должен прекратить использование сайта 
							a(href='https://spasibozaznanie.ru/') https://spasibozaznanie.ru/
						p
							| 2.4. Настоящая Политика конфиденциальности применяется только к сайту 
							a(href='https://spasibozaznanie.ru/') https://spasibozaznanie.ru/
							|  Администрация сайта не контролирует и не несет ответственность за сайты третьих лиц, на которые Пользователь может перейти по ссылкам, доступным на его сайте.
						p 2.5. Администрация сайта не проверяет достоверность персональных данных, предоставляемых  Пользователем сайта.
						p 2.6. С целью технического обеспечения работоспособности сайта Администрация сайта обрабатывает определенную, автоматически передаваемую информацию о Пользователях. Сбор данной информации выполняется автоматически при каждом посещении сайта, при этом информация сохраняется в файлах журнала сервера. Данная информация относится к системе компьютера, с которого поступает запрос. При этом, осуществляется сбор следующей информации:
						ul.decimal_type
							li IP-адрес
							li Тип/версия браузера (напр.: Firefox 59.0.2 (64 Bit));
							li Язык браузера (напр.: немецкий);
							li Операционная система (напр.: Windows 10);
							li Внутреннее разрешение окна браузера;
							li Разрешение экрана;
							li Активация Javascript;
							li Java вкл./выкл.;
							li Файлы сookie вкл./выкл.;
							li Глубина цвета;
							li Время доступа
						h4 3. ПРЕДМЕТ ПОЛИТИКИ КОНФИДЕНЦИАЛЬНОСТИ
						p 3.1. Настоящая Политика конфиденциальности устанавливает обязательства Администрации сайта по неразглашению и обеспечению режима защиты конфиденциальности данных, которые Пользователь предоставляет по запросу Администрации сайта при регистрации на сайте.
						p 3.2. Администрация сайта защищает Данные, которые автоматически передаются в процессе просмотра при посещении страниц, на которых установлен статистический скрипт системы («Google Analytics», «Яндекс.Метрика»):
						ul.decimal_type
							li IP адрес;
							li информация из cookies;
							li информация о браузере (или иной программе, которая осуществляет доступ к показу рекламы);
							li время доступа;
							li адрес страницы;
							li реферер (адрес предыдущей страницы).
						p 3.2.1. Отключение cookies может повлечь невозможность доступа к частям сайта, требующим авторизации.
						p 3.2.2. Администрация сайта осуществляет сбор статистики об IP-адресах своих посетителей. Данная информация используется с целью выявления и решения технических проблем.
						p 3.3. Любая иная персональная информация неоговоренная выше подлежит надежному хранению и нераспространению, за исключением случаев, предусмотренных в п. 5.2. настоящей Политики конфиденциальности.
						h4 4. ЦЕЛИ СБОРА ИНФОРМАЦИИ ПОЛЬЗОВАТЕЛЯ
						p 4.1. Данные Пользователя Администрация сайта может использовать в целях:
						p 4.1.1. Идентификации Пользователя, зарегистрированного на сайте, для заключения Договора.
						p 4.1.2. Предоставления Пользователю доступа к персонализированным ресурсам Сайта.
						p 4.1.3. Установления с Пользователем обратной связи, включая направление уведомлений, запросов, касающихся использования Сайта, оказания услуг, обработка запросов и заявок от Пользователя.
						p 4.1.4. Определения места нахождения Пользователя для обеспечения безопасности, предотвращения мошенничества.
						p 4.1.5. Подтверждения достоверности и полноты данных, предоставленных Пользователем.
						p 4.1.6. Создания учетной записи, если Пользователь дал согласие на создание учетной записи.
						p 4.1.9. Предоставления Пользователю эффективной клиентской и технической поддержки при возникновении проблем связанных с использованием Сайта.
						p 4.1.10. Предоставления Пользователю с его согласия, информации, новостной рассылки и иных сведений .
						p 4.1.11. Осуществления рекламной деятельности с согласия Пользователя.
						p 4.1.12. Предоставления доступа Пользователю на сайты или сервисы партнеров с целью получения продуктов, обновлений и услуг.
						h4 5. СПОСОБЫ И СРОКИ ОБРАБОТКИ ИНФОРМАЦИИ
						p 5.1. Обработка данных Пользователя осуществляется без ограничения срока, любым законным способом, в том числе в информационных системах персональных данных с использованием средств автоматизации или без использования таких средств.
						p 5.2. Данные Пользователя могут быть переданы уполномоченным органам государственной власти Российской Федерации только по основаниям и в порядке, установленным законодательством Российской Федерации.
						p 5.3. При утрате или разглашении данных Администрация сайта информирует Пользователя об утрате или разглашении данных.
						p 5.4. Администрация сайта принимает необходимые организационные и технические меры для защиты информации Пользователя от неправомерного или случайного доступа, уничтожения, изменения, блокирования, копирования, распространения, а также от иных неправомерных действий третьих лиц.
						p 5.5. Администрация сайта совместно с Пользователем принимает все необходимые меры по предотвращению убытков или иных отрицательных последствий, вызванных утратой или разглашением персональных данных Пользователя.
						p 5.6. Администрация сайта заранее предупреждает о смене владельцев сайта, чтобы Пользователь мог удалить свой аккаунт и свои данные.
						h4 6. ОБЯЗАТЕЛЬСТВА СТОРОН
						p 6.1. Пользователь обязан:
						p 6.1.1. Предоставить информацию о данных, необходимую для пользования Сайтом.
						p 6.1.2. Обновить, дополнить предоставленную информацию о данных в случае изменения данной информации.
						p 6.2. Администрация сайта обязана:
						p 6.2.1. Использовать полученную информацию исключительно для целей, указанных в п. 4 настоящей Политики конфиденциальности.
						p 6.2.2. Обеспечить хранение конфиденциальной информации в тайне, не разглашать без предварительного письменного разрешения Пользователя, а также не осуществлять продажу, обмен, опубликование, либо разглашение иными возможными способами переданных данных Пользователя, за исключением п.п. 5.2. и 5.3. настоящей Политики Конфиденциальности.
						p 6.2.3. Принимать меры предосторожности для защиты конфиденциальности данных Пользователя согласно порядку, обычно используемого для защиты такого рода информации в существующем деловом обороте.
						p 6.2.4. Осуществить блокирование данных, относящихся к соответствующему Пользователю, с момента обращения или запроса Пользователя или его законного представителя либо уполномоченного органа по защите прав субъектов данных на период проверки, в случае выявления недостоверных данных или неправомерных действий.
						h4 7. ДОПОЛНИТЕЛЬНЫЕ УСЛОВИЯ
						p 7.1. Администрация сайта вправе вносить изменения в настоящую Политику конфиденциальности без согласия Пользователя.
						p 7.2. Новая Политика конфиденциальности вступает в силу с момента ее размещения на Сайте, если иное не предусмотрено новой редакцией Политики конфиденциальности.
						p 7.3. Все предложения или вопросы по настоящей Политике конфиденциальности следует сообщать по адресу 
							a(href='https://spasibozaznanie.ru/') https://spasibozaznanie.ru/
					.btn-box
						button.btn-ok(type='button' data-bs-dismiss='modal' aria-label='Close') На главную
	//- scripts
	include grid/_inc_scripts
	script.
		setTimeout(function () {
			//$('#toast').toast('show', {
			//	delay: 1000
			//});
			$('#policy_modal').modal('show');
		}, 1000);
	//- anik.pro
</html>